Problems When You Try to Use NetIQ Security Manager Agents with MOM 2000 Agents

SYMPTOMS

When you have both the Microsoft Operations Manager (MOM) 2000 agent and the NetIQ Security Manager agent version that is earlier than version 3.4 on the same managed computer, both agents use the same name for their service, and this may cause contention for the service.

RESOLUTION

To resolve this issue, upgrade the Security Manager agent to version 3.4
or later.

MORE INFORMATION

Because both the Microsoft Operations Manager (MOM) 2000 agent and the NetIQ Security Manager agent (versions earlier than 3.4) use the same name for their service, the use of both agents on the same managed computer is not supported by Microsoft.

The third-party products that are discussed in this article are manufactured by companies that are independent of Microsoft. Microsoft makes no warranty, implied or otherwise, regarding the performance or reliability of these products.
Propiedades

Id. de artículo: 310471 - Última revisión: 14 feb. 2017 - Revisión: 1

Microsoft Operations Manager 2000 Service Pack 1

Comentarios